FAQ

Welche technischen Anforderungen hat Meinung.click?

Die Plattform kann mit allen modernen Browsern genutzt werden:

  • Edge ab Version 16
  • Firefox ab Version 60
  • Firefox for Android ab Version 68
  • Chrome ab Version 61
  • Chrome for Android ab Version 78
  • Safari und iOS-Safari ab Version 11
  • Opera ab Version 48
  • Opera Mobile ab Version 46
  • Android Browser ab Version 76

Explizit nicht unterstützt werden alle Versionen von Internet Explorer, Opera Mini und dem QQ Browser.